{
  "FLOOR_TILE": {
    "texture": "assets/floor_tile_test-256.png",
    "foreground": [40, 15, 125],
    "background": [200, 15, 75],
    "collision": false,
    "display": 10398
  },
  "WALL_PLAIN": {
    "texture": "assets/wall_texture_test-256.png",
    "foreground": [230, 20, 30],
    "background": [230, 20, 120],
    "collision": true,
    "display": 9608
  },
  "WALL_VINES": {
    "texture": "assets/wall_with_vines-256.png",
    "foreground": [230, 20, 30],
    "background": [230, 20, 120],
    "collision": false,
    "display": 35
  }
}
